Page MenuHomePhabricator

First email to Hackathon Participants
Closed, ResolvedPublic

Description

Lets discuss what we want to include in this email.

Thoughts:

  • Link to "Hackathon 101" (rachel is working on this)
  • Link the schedule, and invitation to schedule talks
  • Buddy system, what it is and differences from Lyon
  • Request for newbie support volunteers

What else to add?

Event Timeline

Rfarrand created this task.Jun 23 2015, 8:39 PM
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to Normal.
Rfarrand claimed this task.
Rfarrand added subscribers: siebrand, Qgil, Aklapper, Rfarrand.
Elitre added a subscriber: Elitre.Jun 23 2015, 8:42 PM
Qgil added a comment.Jun 24 2015, 9:10 AM

When we send this email, I will post a comment to the relevant tasks at #Wikimania-Hackathon-2015 with instructions.

Qgil added a comment.Jun 27 2015, 6:57 PM

What else to add?

Looks good to me. I'd rather send a first short email followed by short updates than less updates with dense content...

Do you think we can get this out on Monday or Tuesday?

Qgil moved this task from Backlog to Doing on the ECT-June-2015 board.Jun 27 2015, 6:57 PM
Rfarrand closed this task as Resolved.Jul 1 2015, 9:28 AM

Email sent to all registered hackathon participants. I have also linked this page https://wikimania2015.wikimedia.org/wiki/Hackathon/Email1 on the main hackahton page for people who have not registered yet.